<ion-tabs>

  <ion-tab-bar slot="bottom">

    <ion-tab-button tab="login">
        <ion-icon name="person"></ion-icon>
      <ion-label>Login</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="location">
        <ion-icon name="locate"></ion-icon>
      <ion-label>Locations</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="crud">
        <ion-icon name="logo-buffer"></ion-icon>
      <ion-label>CRUD</ion-label>
    </ion-tab-button>

  </ion-tab-bar>

</ion-tabs>
